.right {float:right}
.left {float:left}
.clear {clear:both;height:0px;overflow:hidden;}

.infos {background: #A8D3F4;border: thin solid #4029D1;padding: 5px;color: #4029D1;font-family: Helvetica, Arial, sans-serif;font-style: italic;margin: 10px 0;}
.infos ul {margin:0;}
.infos ul li {list-style: none;}
.infos ul li::before {content: "!!";margin-right: 10px;font-style: normal;font-weight: 600;}

.errors {background: #FFE3E3;border: thin solid #FFAAAA;padding: 5px;color: #B80000;font-family: Helvetica, Arial, sans-serif;font-style: italic;margin: 10px 0;}
.errors ul {margin:0;}
.errors ul li {list-style: none;}
.errors ul li::before {content: "!!";margin-right: 10px;font-style: normal;font-weight: 600;}

input.inputimage, textarea.inputimage, select.inputimage {margin: 5px 0px;padding: 10px 10px 10px 35px;border: 1px solid #999;border-radius : 5px;width: 250px;}
input.input-name {background: url("../../images/_/input-name.png") no-repeat scroll 0 0 #FFFFFF;}
input.input-password {background: url("../../images/_/input-password.png") no-repeat scroll 0 0 #FFFFFF;}
input.input-email {background: url("../../images/_/input-email.png") no-repeat scroll 0 0 #FFFFFF;}
input.input-phone {background: url("../../images/_/input-phone.png") no-repeat scroll 0 0 #FFFFFF;}
textarea.input-address {background: url("../../images/_/input-address.png") no-repeat scroll 0 0 #FFFFFF;}
input.input-postal {background: url("../../images/_/input-postal.png") no-repeat scroll 0 0 #FFFFFF;}
select.input-country {background: url("../../images/_/input-country.png") no-repeat scroll 0 0 #FFFFFF;padding:5px 10px 5px 35px;height:30px;width:300px;}
textarea.inputimage {height:70px;padding:10px 10px 10px 35px;}

input.redbutton {background-color: #056E6E; border:none; color:#fff; padding:7px 20px; cursor:pointer; font-size:16px}
input.greenbutton {background-color: #ED0278; border:none; color:#fff; padding:7px 20px; cursor:pointer;}

table.table-cart{width: 100%;}
table.table-cart th{border: 0;padding: 5px; font-size:14px; text-align:left; font-weight:normal;}
table.table-cart td{border: 0;padding: 10px 5px;}
table.table-cart td a{}
table.table-cart td a:hover{color: #C4C4C4;border-bottom: 1px solid #C4C4C4;}
table.table-cart tr:last-child td{}
table.table-cart tr.summary td{padding: 5px;font-size:15px;}
table.table-cart tr.total-summary td{border-top: thin dotted #444;}
table.table-cart .img-thumb{width:90px;height:90px;overflow:hidden;border: thin solid #E1E1E1;background:#FFFFFF;margin: 0 auto;padding:0;}
table.table-cart .img-thumb div {display:table-cell;vertical-align:middle;width:90px;height:90px;text-align:center;}
table.table-cart .img-thumb div img{max-width: 100%;max-height: 100%;}
table.table-cart input[type="text"],table.table-cart input[type="password"],table.table-cart textarea,table.table-cart select{border: thin solid #E1E1E1;border-radius: 3px;padding: 3px;margin: 5px 0;}
table.table-cart input[type="text"].qty{width: 40px;text-align: center;}
table.table-cart .update-qty{font-size: 11px;}
table.table-cart td.borderdual {border-top: 1px solid #bdbdbd;border-bottom: 4px double #bdbdbd;}
table.table-cart-min td {padding:3px 5px;}
.shippingInfo input,.shippingInfo textarea {width: 200px;}
.shippingInfo select {width: 210px;}

.list-form input, .list-form textarea{border: thin solid #D0D0D0;border-radius: 5px;padding: 7px 5px;display: block;margin-bottom: 10px;width: 310px;margin-top: 5px;outline: 0;}
.list-form input[type="submit"]{width: auto; border:none; padding: 7px 20px; border-radius:0;}
.width620 .list-form input, .width620 .list-form textarea{width: 580px;}
.width280 .list-form input, .width280 .list-form textarea{width: 240px;}
.list-form textarea{height: 100px;resize: none;}
.list-form input[type="checkbox"]{float: left;width: auto;margin-top: 2px;}
.list-form .agreement {margin: 0 0 15px 15px;font-size: 11px;text-align: left;}
.list-form span.input-form{display: block;font-weight: 700;margin-bottom: 15px;}
.list-form select {border: thin solid #D0D0D0;border-radius: 5px 5px 5px 5px;display: block;margin-bottom: 10px;margin-top: 5px;outline: 0 none;padding: 7px 5px;width: 580px;}

/* specific themes */

.page-title {background: url(../../images/title-bg.png) repeat;}
.nonactive .showhide {display:none;}

#submitCart {color: #000;}

#formContact table tr td {
    border: 0 none;
    padding: 5px;
    vertical-align: top;
}
#formContact textarea {
    height: 102px;
    resize: none;
}
#formContact input[type="text"], #formContact textarea {
    border: 1px solid #CCCCCC;
    padding: 3px 5px;
     width: 212px;
}
#formContact img.captcha {
    cursor: pointer;
    float: left;
}
#formContact input.captcha {
    float: left;
    font-size: 20px;
    height: 36px;
    padding: 0 10px;
    width: 102px;
}

#navigation.cn a {font-size:16px;}

.lang-select, .lang-select a {font-weight:bold; color:#000;}
.lang-select a:hover,.lang-select a.active {text-decoration:underline;}
#wowslider-container1 .ws_bulframe div div {height: 17px;}
#wowslider-container1 .ws_bulframe div div img {width:90px;}

#menu_items > ul > li.last {float:right;}
#menu_items li li {min-width: 200px; width:auto;}

.news {margin: 0 0 20px 0;}
.news div.thumb {width:50px; height:50px; display:table-cell; float:left;}
.news div.desc {float:left; width:830px; margin-left:10px;}
a {color: #000; text-decoration:none;}
a:hover {text-decoration:underline;}

.pagination{background: #E8F3FF;border-radius: 5px;height: 30px;margin-bottom: 35px;position: relative;text-align: center;z-index: 0;}
.pagination a.orange{color: #2F5174}
.pagination a{color: #000;line-height: 30px;margin: 0 10px;}
.pagination a:hover{text-decoration:underline;}
.pagination span {color:#999;line-height: 30px;margin: 0 10px;}


#footer #footer_content #footer_content_right input.captcha-input {
    border-radius: 0;
    box-shadow: none;
    height: 14px;
    margin: 0;
}

#footer #footer_content #footer_content_left, #footer #footer_content #footer_content_right {
    height: auto;
}


#menu_items li a {
    padding: 0 49px;
}
.webkit #menu_items li a {
    padding: 0px 49px;
}
.ie #menu_items li a {
	padding: 0px 52px;
}
.ie7 #menu_items li a, .ie8 #menu_items li a {
	padding: 0px 52px;
}
.gecko #menu_items > ul > li.last {
	width: 200px;	
}
.ie #menu_items > ul > li.last, .ie.ie7 #menu_items > ul > li.last, .ie.ie8 #menu_items > ul > li.last {
	width: 197px;
}
#menu_items > ul > li.last {
	width: 197px;	
}

.container #content .top_left #findout {
    width: 751px;
    margin: 10px auto;
}


/* italian */
.it #menu_items li a {
    padding: 0 54px;
}
.it .ie #menu_items li a {
	padding: 0px 56px;
}
.it .ie7 #menu_items li a, .ie8 #menu_items li a {
	padding: 0px 56px;
}

#menu_items li ul a {
    padding: 0px 10px !important;
}